# Type alias AsObject

AsObject: {
hashOfDataAndSeqNr: Uint8Array | string;
hashOfPayload: Uint8Array | string;
sequenceNumber: number;
signature: Uint8Array | string;
}

#### Type declaration

- ##### hashOfDataAndSeqNr: Uint8Array | string

- ##### hashOfPayload: Uint8Array | string

- ##### sequenceNumber: number

- ##### signature: Uint8Array | string

- Defined in src/protobuf/pb_pb.d.ts:823

Generated using TypeDoc